<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'et', version '2.6'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'Vali kas teha või mitte automaatselt varundust. Kui valitud käsitsi, siis automaatsed varundused võimalikud ainult läbi automatiseeritud CLI (käsurea) skripti. Selle saab teha kas käsitsi käsurealt või CRON\'ga.';
$string['autoactivedisabled'] = 'Keelatud';
$string['autoactiveenabled'] = 'Lubatud';
$string['autoactivemanual'] = 'Käsitsi';
$string['automatedbackupschedule'] = 'Ajasta';
$string['automatedbackupschedulehelp'] = 'Valige, mis nädalapäevadel automaatsed varukoopiad luuakse.';
$string['automatedbackupsinactive'] = 'Õpikeskkonna administraator pole automaatvarundust lubanud';
$string['automatedbackupstatus'] = 'Automaatvarunduse olek';
$string['automatedsettings'] = 'Automaatvarunduse sätted';
$string['automatedsetup'] = 'Automaatvarunduse häälestamine';
$string['automatedstorage'] = 'Automaatse varunduse hoiustamine';
$string['automatedstoragehelp'] = 'Vali koht, kuhu soovid varundused salvestatakse, mil nad automaatselt tehakse.';
$string['backupactivity'] = 'Varunda tegevus: {$a}';
$string['backupcourse'] = 'Varunda kursus: {$a}';
$string['backupcoursedetails'] = 'Kursuse üksikasjad';
$string['backupcoursesection'] = 'Sektsioon: {$a}';
$string['backupcoursesections'] = 'Kursuse jaotised';
$string['backupdate'] = 'Tegemise kuupäev';
$string['backupdetails'] = 'Varukoopia üksikasjad';
$string['backupdetailsnonstandardinfo'] = 'Valitud fail pole standardne Moodle’i varundusfail. Taastetoiming proovib varundusfaili teisendada tavavormingusse ja seejärel sellest taastada.';
$string['backupformat'] = 'Vorming';
$string['backupformatimscc1'] = 'IMS Common Cartridge 1.0';
$string['backupformatimscc11'] = 'IMS Common Cartridge 1.1';
$string['backupformatmoodle1'] = 'Moodle 1';
$string['backupformatmoodle2'] = 'Moodle 2';
$string['backupformatunknown'] = 'Tundmatu vorming';
$string['backuplog'] = 'Tehniline teave ja hoiatused';
$string['backupmode'] = 'Laad';
$string['backupmode10'] = 'Üldine';
$string['backupmode20'] = 'Impordi';
$string['backupmode30'] = 'Jaotur';
$string['backupmode40'] = 'Sama veebisait';
$string['backupmode50'] = 'Automaatne';
$string['backupmode60'] = 'Teisendatud';
$string['backupsection'] = 'Varunda kursuse sektsioon: {$a}';
$string['backupsettings'] = 'Varundamise seaded';
$string['backupsitedetails'] = 'Saidi detailid';
$string['backupstage16action'] = 'Jätka';
$string['backupstage1action'] = 'Edasi';
$string['backupstage2action'] = 'Edasi';
$string['backupstage4action'] = 'Teosta varundamine';
$string['backupstage8action'] = 'Jätka';
$string['backuptype'] = 'Tüüp';
$string['backuptypeactivity'] = 'Tegevus';
$string['backuptypecourse'] = 'Kursus';
$string['backuptypesection'] = 'Sektsioon';
$string['backupversion'] = 'Varukoopia versioon';
$string['cannotfindassignablerole'] = 'Rolli {$a} ei saa varundusfailis siduda ühegi rolliga, milleks oled lubanud määrata.';
$string['choosefilefromactivitybackup'] = 'Tegevuse varundusala';
$string['choosefilefromactivitybackup_help'] = 'Mil varundustegevused kasutavad vaikimisi seadeid, varundusfaile hoitakse siin';
$string['choosefilefromautomatedbackup'] = 'Automaatne varundamine';
$string['choosefilefromautomatedbackup_help'] = 'Sisaldab automaatselt genereeritud varundusi';
$string['choosefilefromcoursebackup'] = 'Kursuse varunduse ala';
$string['choosefilefromcoursebackup_help'] = 'Kui kursuste varundamiseks kasutatakse vaikeväärtusi, siis varundusfaile hoitakse siin';
$string['choosefilefromuserbackup'] = 'Kasutaja privaatse varunduse ala';
$string['choosefilefromuserbackup_help'] = 'Kui varundatakse kursused "Anonümiseeri kasutaja info" valikuga, varundusfaile hoitakse siin';
$string['configgeneralactivities'] = 'Seadistab vaikeväärtuse, kas sisaldatakse tegevused varundamisel.';
$string['configgeneralanonymize'] = 'Kui sisse lülitatud, siis vaikimisi kõik kasutajatesse puutuv info anonümiseeritakse.';
$string['configgeneralbadges'] = 'Määrab õpimärkide varukoopiasse kaasamise vaikesätte.';
$string['configgeneralblocks'] = 'Seadistab vaikeväärtuse, kas sisaldatakse plokid varundamisel.';
$string['configgeneralcomments'] = 'Seadistab vaikeväärtuse, kas sisaldatakse kommentaarid varundamisel.';
$string['configgeneralfilters'] = 'Seadistab vaikeväärtuse, kas sisaldatakse filtrid varundamisel.';
$string['configgeneralhistories'] = 'Seadistab vaikeväärtuse, kas sisaldatakse kasutaja ajalugu varundamisel.';
$string['configgenerallogs'] = 'Kui sisse lülitatud, siis vaikimisi logid kaasatakse varundamistele.';
$string['configgeneralquestionbank'] = 'Kui see säte on lubatud, siis kaasatakse küsimustepank varukoopiatesse vaikimisi. NB! Selle sätte keelamisel keelatakse nende tegevuste varundamine, mis kasutavad küsimustepanka (nt test).';
$string['configgeneralroleassignments'] = 'Kui sisse lülitatud, siis vaikimisi rollimäärangud samuti varundatakse.';
$string['configgeneralusers'] = 'Seadistab vaikeväärtuse, kas sisaldatakse kasutajad varundamisel.';
$string['configgeneraluserscompletion'] = 'Kui sisse lülitatud, siis vaikimisi kasutaja täidetuse info kaasatakse varundamisel.';
$string['configloglifetime'] = 'Määrab, kui kaua varunduslogide teavet säilitatakse. Logid, mis on sellest vanemad, kustutatakse automaatselt. See väärtus võiks olla väike, sest varunduslogidesse talletatud teave võib olla tohutu.';
$string['confirmcancel'] = 'Tühista varundamine';
$string['confirmcancelno'] = 'Jääma';
$string['confirmcancelquestion'] = 'Oled sa kindel, et soovid tühistada?
Kogu sisestatud info läheb kaduma.';
$string['confirmcancelyes'] = 'Tühista';
$string['confirmnewcoursecontinue'] = 'Uue kursuse hoiatus';
$string['confirmnewcoursecontinuequestion'] = 'Kursusetaasteprotsess loob ajutise (peidetud) kursuse. Taastamise tühistamiseks klõpsake nuppu Tühista. Ärge taastamise ajal brauserit sulgege.';
$string['coursecategory'] = 'Kategooria millesse kursus taastatakse';
$string['courseid'] = 'Algne ID';
$string['coursesettings'] = 'Kursusesätted';
$string['coursetitle'] = 'Pealkiri';
$string['currentstage1'] = 'Algsed seaded';
$string['currentstage16'] = 'Valmis';
$string['currentstage2'] = 'Plaani seaded';
$string['currentstage4'] = 'Kinnitamine ja ülevaatus';
$string['currentstage8'] = 'Tee varukoopia';
$string['enterasearch'] = 'Sisesta otsing';
$string['error_block_for_module_not_found'] = 'Leiti kursusemooduli (id: {$a->mid}) orbploki eksemplar (id: {$a->bid}). Seda plokki ei varundata.';
$string['error_course_module_not_found'] = 'Leiti orbkursusemoodul (id: {$a}). Seda moodulit ei varundata.';
$string['errorfilenamemustbezip'] = 'Sisestatav failinimi pead olema ZIP-fail ja olema laiendiga .mbz.';
$string['errorfilenamerequired'] = 'Sa pead sisestama korrektse failinime varundamiseks';
$string['errorinvalidformat'] = 'Tundmatu varundusvorming';
$string['errorinvalidformatinfo'] = 'Valitud fail pole sobiv Moodle’i varundusfail ja seda ei saa taastada.';
$string['errorminbackup20version'] = 'See varundusfail oli loodud ühe Moodle arendusversiooni varundusega ({$a->backup}). Minimaalne nõutav on {$a->min}. Ei saanud taastada.';
$string['errorrestorefrontpage'] = 'Taastada üle esilehte ei ole lubatud.';
$string['executionsuccess'] = 'Varukoopia on loodud.';
$string['filealiasesrestorefailures'] = 'Pseudonüümide taastamise tõrked';
$string['filealiasesrestorefailures_help'] = 'Pseudonüümid on muude failide (sh välishoidlates talletatud failide) sümboolsed lingid. Mõnel juhul ei saa Moodle neid taastada, nt kui varukoopiat taastatakse teises õpikeskkonnas või kui viidatud faili pole olemas.

Rohkem üksikasju ja tõrke tegeliku põhjuse leiate taastamise logifailist.';
$string['filealiasesrestorefailures_link'] = 'restore/filealiases';
$string['filealiasesrestorefailuresinfo'] = 'Mõnesid varufaili kaasatud pseudonüüme ei saanud taastada. Järgmine loend sisaldab nende eeldatud asukohta ja lähtefaili, millele need algses õpikeskkonnas viitasid.';
$string['filename'] = 'Failinimi';
$string['generalactivities'] = 'Kaasa Tegevused ja Vahendid';
$string['generalanonymize'] = 'Anonümiseeri info';
$string['generalbackdefaults'] = 'Üldised varundamise vaikeväärtused';
$string['generalbadges'] = 'Kaasa õpimärgid';
$string['generalblocks'] = 'Kaasa plokid';
$string['generalcomments'] = 'Kaasa kommentaarid';
$string['generalfilters'] = 'Kaasa filtrid';
$string['generalgradehistories'] = 'Kaasa ajalugu';
$string['generalhistories'] = 'Kaasa ajalugu';
$string['generallogs'] = 'Kaasa logid';
$string['generalquestionbank'] = 'Kaasa küsimuste pank';
$string['generalroleassignments'] = 'Kaasa rollimäärangud';
$string['generalsettings'] = 'Üldised varundussätted';
$string['generalusers'] = 'Kaasa kasutajad';
$string['generaluserscompletion'] = 'Kaasa kasutaja täidetuse info';
$string['hidetypes'] = 'Peida tüübivalikud';
$string['importbackupstage16action'] = 'Jätka';
$string['importbackupstage1action'] = 'Edasi';
$string['importbackupstage2action'] = 'Edasi';
$string['importbackupstage4action'] = 'Impordi';
$string['importbackupstage8action'] = 'Jätka';
$string['importcurrentstage0'] = 'Kursuse valik';
$string['importcurrentstage1'] = 'Algsed seaded';
$string['importcurrentstage16'] = 'Valmis';
$string['importcurrentstage2'] = 'Plaani seaded';
$string['importcurrentstage4'] = 'Kinnitamine ja ülevaatus';
$string['importcurrentstage8'] = 'Teosta import';
$string['importfile'] = 'Impordi varundusfail';
$string['importgeneralmaxresults'] = 'Importimiseks loetletud kursuste maksimumarv';
$string['importgeneralmaxresults_desc'] = 'Siin saate määrata, mitu kursust on importimise esimese etapi ajal loetletud';
$string['importgeneralsettings'] = 'Üldised importimise vaikesätted';
$string['importsuccess'] = 'Import lõpetatud. Kliki jätkamisele, et tagasi minna kursusele.';
$string['includeactivities'] = 'Sisalda:';
$string['includeditems'] = 'Sisaldatud elemendid:';
$string['includefilereferences'] = 'Failiviited välisele sisule';
$string['includesection'] = 'Sektsioon {$a}';
$string['includeuserinfo'] = 'Kasutaja andmed';
$string['locked'] = 'Lukustatud';
$string['lockedbyconfig'] = 'See seadistus on lukustatud vaikimisi varundamise seadete poolt';
$string['lockedbyhierarchy'] = 'Lukustatud sõltuvuste poolt';
$string['lockedbypermission'] = 'Sul ei ole piisavalt õigusi muutmaks seda seadistust';
$string['loglifetime'] = 'Logide säilitamise aeg';
$string['managefiles'] = 'Halda varundusfaile';
$string['module'] = 'Moodul';
$string['moodleversion'] = 'Moodle versioon';
$string['morecoursesearchresults'] = 'Leiti rohkem kui {$a} kursust, kuvatakse esimesed {$a} tulemit';
$string['moreresults'] = 'Liiga palju tulemusi, sisesta spetsiifilisem otsing.';
$string['nomatchingcourses'] = 'Pole kursusi kuvamiseks';
$string['norestoreoptions'] = 'Siin ei ole kategooriaid ja olemas olevaid kursuseid, kuhu saaksid taastada.';
$string['originalwwwroot'] = 'Tagavara URL';
$string['preparingdata'] = 'Andmete ettevalmistamine';
$string['preparingui'] = 'Lehe kuvamise ettevalmistamine';
$string['previousstage'] = 'Eelmine';
$string['qcategory2coursefallback'] = 'Küsimuste kategooria "{$a->name}", algselt at system/course kategooria kontekst varundusfailis, luuakse kursuse kontekstis taastamisel';
$string['qcategorycannotberestored'] = 'Küsimuste kategooriat "{$a->name}" ei saa luua taastamisel';
$string['question2coursefallback'] = 'Küsimuste kategooria "{$a->name}", algselt at system/course kategooria kontekst varundusfailis, luuakse kursuse kontekstis taastamisel';
$string['questionegorycannotberestored'] = 'Küsimusi "{$a->name}" ei saa taastamisega luua';
$string['restoreactivity'] = 'Taasta tegevus';
$string['restorecourse'] = 'Taasta kursus';
$string['restorecoursesettings'] = 'Kursuse seaded';
$string['restoreexecutionsuccess'] = 'Kursus taastati edukalt, kliki jätkamise nuppu allpool, vaatamaks su taastatud kursust.';
$string['restorefileweremissing'] = 'Mõnede failide taastamine ebaõnnestus, kuna neid ei olnud varukoopias.';
$string['restorenewcoursefullname'] = 'Uue kursuse nimi';
$string['restorenewcourseshortname'] = 'Uue kursuse lühinimi';
$string['restorenewcoursestartdate'] = 'Uus alguse aeg';
$string['restorerolemappings'] = 'Taasta rollide sidumised';
$string['restorerootsettings'] = 'Taasta seaded';
$string['restoresection'] = 'Taasta sektsioon';
$string['restorestage1'] = 'Kinnita';
$string['restorestage16'] = 'Ülevaatus';
$string['restorestage16action'] = 'Taasta';
$string['restorestage1action'] = 'Edasi';
$string['restorestage2'] = 'Sihtkoht';
$string['restorestage2action'] = 'Edasi';
$string['restorestage32'] = 'Protsess';
$string['restorestage32action'] = 'Jätka';
$string['restorestage4'] = 'Sätted';
$string['restorestage4action'] = 'Edasi';
$string['restorestage64'] = 'Valmis';
$string['restorestage64action'] = 'Jätka';
$string['restorestage8'] = 'Plaan';
$string['restorestage8action'] = 'Edasi';
$string['restoretarget'] = 'Taasta sihtkoht';
$string['restoretocourse'] = 'Taasta kursusesse:';
$string['restoretocurrentcourse'] = 'Taasta siia kursusesse';
$string['restoretocurrentcourseadding'] = 'Ühenda varunduskursus sellesse kursusesse';
$string['restoretocurrentcoursedeleting'] = 'Kustuta selle kursuse sisu ja siis taasta';
$string['restoretoexistingcourse'] = 'Taasta eksisteerivasse kursusesse';
$string['restoretoexistingcourseadding'] = 'Ühenda varunduskursus eksisteerivasse kursusesse';
$string['restoretoexistingcoursedeleting'] = 'Kustuta eksiteeriva kursuse sisu ja siis taasta';
$string['restoretonewcourse'] = 'Taasta uue kursusena';
$string['restoringcourse'] = 'Kursuse taastamine teostamisel';
$string['restoringcourseshortname'] = 'taastamine';
$string['rootenrolmanual'] = 'Taasta käsitsiregistreerimistena';
$string['rootsettingactivities'] = 'Kaasa Tegevused ja Vahendid';
$string['rootsettinganonymize'] = 'Anonümiseeri kasutaja info';
$string['rootsettingbadges'] = 'Kaasa õpimärgid';
$string['rootsettingblocks'] = 'Kaasa plokid';
$string['rootsettingcalendarevents'] = 'Kaasa kalendrisündmused';
$string['rootsettingcomments'] = 'Kaasa kommentaarid';
$string['rootsettingfilters'] = 'Kaasa filtrid';
$string['rootsettinggradehistories'] = 'Kaasa hinnete ajalugu';
$string['rootsettingimscc1'] = 'Teisenda IMS Common Cartridge 1.0 formaat';
$string['rootsettingimscc11'] = 'Teisenda IMS Common Cartridge 1.1 formaat';
$string['rootsettinglogs'] = 'Kaasa kursuse logid';
$string['rootsettingquestionbank'] = 'Kaasa küsimuste pank';
$string['rootsettingroleassignments'] = 'Kaasa kasutaja rollide määrangud';
$string['rootsettings'] = 'Varundussätted';
$string['rootsettingusers'] = 'Kaasa registreerunud kasutajad';
$string['rootsettinguserscompletion'] = 'Kaasa kasutaja täidetuse detailid';
$string['sectionactivities'] = 'Tegevused';
$string['sectioninc'] = 'Kaasatud varundusse (pole kasutajainfot)';
$string['sectionincanduser'] = 'Kaasati varunduses kasutaja info';
$string['selectacategory'] = 'Valige kategooria';
$string['selectacourse'] = 'Valige kursus';
$string['setting_course_fullname'] = 'Kursuse nimi';
$string['setting_course_shortname'] = 'Kursuse lühinimi';
$string['setting_course_startdate'] = 'Kursuse alguskuupäev';
$string['setting_keep_groups_and_groupings'] = 'Säilita praegused rühmad ja rühmakogumid';
$string['setting_keep_roles_and_enrolments'] = 'Säilita praegused rollid ja registreeringud';
$string['setting_overwriteconf'] = 'Kirjuta kursuse konfiguratsioon üle';
$string['showtypes'] = 'Kuva tüübivalikud';
$string['skiphidden'] = 'Jäta varjatud kursused vahele';
$string['skiphiddenhelp'] = 'Saate valida, kas soovite peidetud kursused vahele jätta või mitte';
$string['skipmodifdays'] = 'Jäta vahele kursused, mida pole muudetud pärast';
$string['skipmodifdayshelp'] = 'Saate vahele jätta kursused, mida pole teatud arv päevi muudetud';
$string['skipmodifprev'] = 'Jäta vahele kursused, mida pole muudetud pärast eelmist varundamist';
$string['storagecourseandexternal'] = 'Kursuse varunduse failiala ja määratud kataloog';
$string['storagecourseonly'] = 'Kursuse varunduse failiala';
$string['storageexternalonly'] = 'Määra kataloog automaatsetele varundamistele';
$string['title'] = 'Pealkiri';
$string['totalcategorysearchresults'] = 'Kokku kategooriaid: {$a}';
$string['totalcoursesearchresults'] = 'Kokku kursusi: {$a}';
$string['unnamedsection'] = 'Nimetu sektsioon';
$string['userinfo'] = 'Kasutajateave';
