<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_grid', language 'et', version '2.6'.
 *
 * @package     format_grid
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotgetimagesforcourse'] = 'Ei leia kursusele pilte. Andke arendajale teada tõrke üksikasjad.';
$string['closeshadebox'] = 'Sulge varjutuskast';
$string['colourrule'] = 'Sisesta sobiv RGB-värv, kuus kuueteistkümnendnumbrit.';
$string['crop'] = 'Kärbi';
$string['currentsection'] = 'See teema';
$string['defaultbordercolour'] = 'Pildikonteineri äärise vaikevärv';
$string['defaultbordercolour_desc'] = 'Pildikonteineri äärise värvi vaikeväärtus';
$string['defaultborderradius'] = 'Äärise vaikeraadius';
$string['defaultborderradius_desc'] = 'Äärise raadiuse vaikeväärtus sees/väljas.';
$string['defaultborderwidth'] = 'Äärise vaikelaius';
$string['defaultborderwidth_desc'] = 'Äärise laiuse vaikeväärtus.';
$string['defaultcoursedisplay'] = 'Kursuse kuva vaikesäte';
$string['defaultcoursedisplay_desc'] = 'Kuva ühel lehel kas kõik jaotised või null-jaotis ja valitud jaotis.';
$string['defaultcurrentselectedimagecontainercolour'] = 'Praegu valitud pildi konteineri vaikevärv';
$string['defaultcurrentselectedimagecontainercolour_desc'] = 'Pildi konteineri praegu valitud värvi vaikeväärtus.';
$string['defaultcurrentselectedsectioncolour'] = 'Praegu valitud jaotise vaikevärv';
$string['defaultcurrentselectedsectioncolour_desc'] = 'Jaotise praegu valitud värvi vaikeväärtus.';
$string['defaultimagecontainerbackgroundcolour'] = 'Pildikonteineri vaike-taustavärv';
$string['defaultimagecontainerbackgroundcolour_desc'] = 'Pildikonteineri taustavärvi vaikeväärtus.';
$string['defaultimagecontainerratio'] = 'Pildikonteineri ja laiuse vaikeproportsioon';
$string['defaultimagecontainerratio_desc'] = 'Pildikonteineri ja laiuse proportsiooni vaikeväärtus.';
$string['defaultimagecontainerwidth'] = 'Pildikonteineri vaikelaius';
$string['defaultimagecontainerwidth_desc'] = 'Pildikonteineri laiuse vaikeväärtus.';
$string['defaultimageresizemethod'] = 'Pildi suuruse muutmise vaikemeetod';
$string['defaultimageresizemethod_desc'] = 'Pildi suuruse muutmise meetodi (konteinerisse sobitumiseks) vaikeväärtus.';
$string['defaultnewactivity'] = 'Kuva uue tegevuse teavituse pildi vaikesäte';
$string['defaultnewactivity_desc'] = 'Kuva uue tegevuse teavituse pilt kui uus tegevus või vahend on lisatud jaotise väikesättele.';
$string['deleteimage'] = 'Kustuta pilt';
$string['deleteimage_help'] = 'Kustuta muudetava jaotise pilt. Pildi üleslaadimine ei asenda kustutatud pilti.';
$string['display_summary'] = 'liiguta väljapoole <em>grid</em>´i';
$string['display_summary_alt'] = 'Liiguta see teema <em>grid</em>´ist välja';
$string['editimage'] = 'Muuda pilti';
$string['editimage_alt'] = 'Seadista või muuda pilti';
$string['formatgrid'] = '<em>Grid</em> formaat';
$string['general_information'] = 'Üldine informatsioon';
$string['gfreset'] = 'Tabeli lähtestamise valikud';
$string['gfreset_help'] = 'Lähtesta tabeli vaikesätted.';
$string['grid:changeimagecontainersize'] = 'Muuda või lähtesta pildikonteineri suurus';
$string['grid:changeimagecontainerstyle'] = 'Muuda või lähtesta pildikonteineri laad';
$string['grid:changeimageresizemethod'] = 'Muuda või lähtesta pildi suuruse muutmise meetod';
$string['gridimagecontainer'] = 'Tabeli pildid';
$string['hidden_topic'] = 'See teema on nüüd varjatud';
$string['hide_summary'] = 'Liiguta teema <em>grid</em>´i';
$string['hide_summary_alt'] = 'Liiguta see teema <em>grid</em>´i';
$string['hidefromothers'] = 'Varja teema';
$string['imagecannotbeused'] = 'Pilti ei saa kasutada, peab olema PNG, JPG või GIF ja GD PHP-laiendus peab olema installitud.';
$string['imagefile'] = 'Laadi pilt üles';
$string['imagefile_help'] = 'Saate üles laadida PNG-, JPG- või GIF-tüüpi pildi.';
$string['markedthissection'] = 'Jaotis on esile tõstetud praeguse jaotisena';
$string['markthissection'] = 'Tõstke jaotis esile praeguse jaotisena';
$string['namegrid'] = '<em>Grid</em> vaade';
$string['nextsection'] = 'Järgmine jaotis';
$string['numbersections'] = 'Teemade arv';
$string['off'] = 'Välja lülitatud';
$string['on'] = 'Sisse lülitatud';
$string['page-course-view-grid'] = 'Mis tahes kursuse esileht grid vormingus';
$string['page-course-view-grid-x'] = 'Mis tahes kursuse leht grid vormingus';
$string['pluginname'] = '<em>Grid</em> formaat';
$string['previoussection'] = 'Eelmine jaotis';
$string['resetallgrp'] = 'Lähtesta kõik:';
$string['resetallimagecontainersize'] = 'Pildikonteineri suurused';
$string['resetallimagecontainersize_help'] = 'Lähtestab pildikonteineri suurused kõigil kursustel vaikeväärtuseks, siis on see sama nagu kursus esimest korda tabelivormingus.';
$string['resetallimagecontainerstyle'] = 'Pildikonteineri laadid';
$string['resetallimagecontainerstyle_help'] = 'Lähtestab pildikonteineri laadid kõigil kursustel vaikeväärtuseks, siis on see sama nagu kursus esimest korda tabelivormingus.';
$string['resetallimageresizemethod'] = 'Pildi suuruse muutmise meetodid';
$string['resetallimageresizemethod_help'] = 'Lähtestab pildi suuruse muutmise meetodid kõigil kursustel vaikeväärtuseks, siis on see sama nagu kursus esimest korda tabelivormingus.';
$string['resetallnewactivity'] = 'Uued tegevused';
$string['resetallnewactivity_help'] = 'Lähtestab uue tegevuse teavituse pildi kõigil kursustel vaikeväärtuseks, siis on see sama nagu kursus esimest korda tabelivormingus.';
$string['resetgrp'] = 'Lähtesta:';
$string['resetimagecontainersize'] = 'Pildikonteineri suurus';
$string['resetimagecontainersize_help'] = 'Lähtestab pildikonteineri suuruse vaikeväärtuseks, siis on see sama nagu kursus esimest korda tabelivormingus.';
$string['resetimagecontainerstyle'] = 'Pildikonteineri laad';
$string['resetimagecontainerstyle_help'] = 'Lähtestab pildikonteineri vaikeväärtuseks, siis on see sama nagu kursus esimest korda tabelivormingus.';
$string['resetimageresizemethod'] = 'Pildi suuruse muutmise meetod';
$string['resetimageresizemethod_help'] = 'Lähtestab pildi suuruse muutmise meetodi vaikeväärtuseks, siis on see sama nagu kursus esimest korda tabelivormingus.';
$string['resetnewactivity'] = 'Uus tegevus';
$string['resetnewactivity_help'] = 'Lähtestab uue tegevuse teavituse pildi suuruse muutmise meetodi vaikeväärtuseks, siis on see sama nagu kursus esimest korda tabelivormingus.';
$string['scale'] = 'Skaala';
$string['section0name'] = 'Üldine';
$string['sectionname'] = 'Sektsioon';
$string['setbordercolour'] = 'Määra äärise värv';
$string['setbordercolour_help'] = 'Määra äärise värv RGB kuueteistkümnendnumbritena.';
$string['setborderradius'] = 'Määra äärise raadius sees / väljas';
$string['setborderradius_help'] = 'Saate määrata äärise raadiuse sees või väljas.';
$string['setborderwidth'] = 'Määra äärise laius';
$string['setborderwidth_help'] = 'Saate määrata äärise laiuse vahemikus 1–10.';
$string['setcurrentselectedimagecontainercolour'] = 'Määra praegu valitud pildikonteineri värv';
$string['setcurrentselectedimagecontainercolour_help'] = 'Saate määrata praegu valitud pildikonteineri värvi RGB kuueteistkümnendnumbritena.';
$string['setcurrentselectedsectioncolour'] = 'Määra praegu valitud jaotise värv';
$string['setcurrentselectedsectioncolour_help'] = 'Saate määrata praegu valitud jaotise värvi RGB kuueteistkümnendnumbritena.';
$string['setimagecontainerbackgroundcolour'] = 'Määra pildikonteineri taustavärv';
$string['setimagecontainerbackgroundcolour_help'] = 'Saate määrata pildikonteineri taustavärvi RGB kuueteistkümnendnumbritena.';
$string['setimagecontainerratio'] = 'Määra pildikonteineri laiuse proportsioon';
$string['setimagecontainerratio_help'] = 'Saate määrata pildikonteineri proportsiooniks ühe järgmistest: 3-2, 3-1, 3-3, 2-3, 1-3, 4-3 või 3-4.';
$string['setimagecontainerwidth'] = 'Määra pildikonteineri laius';
$string['setimagecontainerwidth_help'] = 'Saate määrata pildikonteineri laiuseks ühe järgmistest: 128, 192, 210, 256, 320, 384, 448, 512, 576, 640, 704 või 768';
$string['setimageresizemethod'] = 'Määra pildi suuruse muutmise meetod';
$string['setimageresizemethod_help'] = 'Saate määrata pildi suurust konteinerisse sobivaks muutmisel pildi suuruse muutmise meetodi „Mõõtkava“ või „Kärbi“.';
$string['setnewactivity'] = 'Kuva uue tegevuse teavituse pilt';
$string['setnewactivity_help'] = 'Saate kuvada uue tegevuse teavituse pildi, kui jaotisse lisatakse uus teavitus või vahend.';
$string['shadeboxcontent'] = 'Varjutuskasti sisu';
$string['showfromothers'] = 'Näita teemat';
$string['title'] = 'Teema pealkiri';
$string['topic'] = 'Teema';
$string['topic0'] = 'Üldine';
$string['topicoutline'] = 'Teema';
