<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'et', version '2.6'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/epub_zip'] = 'EPUB e-raamat';
$string['application/msword'] = 'Wordi dokument';
$string['application/pdf'] = 'PDF-dokument';
$string['application/vnd.moodle.backup'] = 'Moodle’i varukoopia';
$string['application/vnd.ms-excel'] = 'Exceli arvutustabel';
$string['application/vnd.ms-powerpoint'] = 'Powerpointi esitlus';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'Powerpointi esitlus';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Powerpointi slaidiseanss';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Exceli arvutustabel';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Exceli mall';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Wordi dokument';
$string['archive'] = 'Arhiiv ({$a->EXT})';
$string['audio'] = 'Audiofail ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'Fail';
$string['image'] = 'Pilt ({$a->MIMETYPE2})';
$string['text/html'] = 'HTML-dokument';
$string['text/plain'] = 'Tekstifail';
$string['text/rtf'] = 'RTF-dokument';
