<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'et', version '2.6'.
 *
 * @package     search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Täpsem otsing';
$string['all'] = 'Kõik';
$string['author'] = 'Autor';
$string['authorname'] = 'Autori nimi';
$string['back'] = 'Tagasi';
$string['beadmin'] = 'Selle lehe kasutamiseks peate olema administraatorkasutaja';
$string['checkdb'] = 'Kontrolli andmebaasi';
$string['checkdbadvice'] = 'Kontrolli oma andmebaasi probleemide olemasolu.';
$string['checkdir'] = 'Kontrolli kataloogi';
$string['checkdiradvice'] = 'Veenduge, et andmekataloog oleks olemas ja kirjutatav.';
$string['commenton'] = 'Kommenteeritud';
$string['createanindex'] = 'loo indeks';
$string['createdon'] = 'Loodud';
$string['database'] = 'Andmebaas';
$string['databasestate'] = 'Andmebaasi indekseerimise seisund';
$string['datadirectory'] = 'Andmekataloog';
$string['deletionsinindex'] = 'Kustutamised indeksis';
$string['doctype'] = 'Dokumenditüüp';
$string['documents'] = 'dokumendid';
$string['documentsfor'] = 'Dokumendid';
$string['documentsindatabase'] = 'Dokumendid andmebaasis';
$string['documentsinindex'] = 'Dokumente indeksis';
$string['duration'] = 'Kestus';
$string['emptydatabaseerror'] = 'Andmebaasitabelit pole olemas või see ei sisalda indekskirjeid.';
$string['enteryoursearchquery'] = 'Sisestage oma otsingupäring';
$string['errors'] = 'Tõrked';
$string['filesinindexdirectory'] = 'Failid indekskataloogis';
$string['globalsearchdisabled'] = 'Globaalne otsing pole lubatud';
$string['invalidindexerror'] = 'Indekskataloog kas sisaldab vigast indeksit või üldsegi mitte.';
$string['ittook'] = 'See võtab';
$string['next'] = 'Edasi';
$string['noindexmessage'] = 'Admin: Siin ei paista olevat otsingu indeksit. Palun';
$string['normalsearch'] = 'Tavaotsing';
$string['openedon'] = 'avatud';
$string['resultsreturnedfor'] = 'tulemuste tagastused';
$string['runindexer'] = 'Käita indekseerija (reaalselt)';
$string['runindexertest'] = 'Käita indekseerija test';
$string['score'] = 'Punktisumma';
$string['search'] = 'Otsing';
$string['searching'] = 'Otsin ...';
$string['searchnotpermitted'] = 'Sul ei ole lubatud otsingut teha';
$string['seconds'] = 'sekundit';
$string['solutions'] = 'Lahendused';
$string['statistics'] = 'Statistika';
$string['thesewordshelpimproverank'] = 'Need sõnad aitavad tõsta järjekorras';
$string['thesewordsmustappear'] = 'Need sõnad peavad esinema';
$string['thesewordsmustnotappear'] = 'Need sõnad ei tohi esineda';
$string['title'] = 'Pealkiri';
$string['tofetchtheseresults'] = 'hangi need tulemused';
$string['totalsize'] = 'Kogumaht';
$string['type'] = 'Tüüp';
$string['uncompleteindexingerror'] = 'Indekseerimine ei lõppenud edukalt, palun taaskäivita see.';
$string['versiontoolow'] = 'Vabandust, kuid globaalotsing nõuab vähemalt PHP 5.0';
$string['wordsintitle'] = 'Sõnad pealkirjas';
