<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'et', version '2.6'.
 *
 * @package     tool_installaddon
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'Kinnitus';
$string['installfromzipfile'] = 'ZIP-pakett';
$string['installfromziprootdir'] = 'Juurkausta ümbernimetamine';
$string['installfromziprootdir_help'] = 'Mõnes ZIP-paketis (nt Githubi loodud) võib juurkausta nimi olla vale. Sel juhul saab õige nime sisestada siin.';
$string['installfromziptype'] = 'Lisandmooduli tüüp';
$string['permcheck'] = 'Veenduge, et veebiserveri protsess saaks lisandmooduli juurasukohta kirjutada.';
$string['permcheckerror'] = 'Kirjutusõiguse kontrollimisel ilmnes tõrge';
$string['permcheckprogress'] = 'Kirjutusõiguse kontrollimine...';
$string['permcheckresultno'] = 'Lisandmooduli tüübi asukoht <em>{$a->path}</em> pole kirjutatav';
$string['permcheckresultyes'] = 'Lisandmooduli tüübi asukoht <em>{$a->path}</em> on kirjutatav';
