<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'et', version '2.6'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Lisa uus grupeering';
$string['anycohort'] = 'Iga';
$string['assign'] = 'Määra';
$string['assignto'] = 'Grupeeringu \'{$a}\' liikmed';
$string['backtocohorts'] = 'Tagasi grupeeringusse';
$string['bulkadd'] = 'Lisa õpperühma';
$string['bulknocohort'] = 'Saadaolevaid õpperühmi ei leitud';
$string['cohort'] = 'Grupeering';
$string['cohort:assign'] = 'Määra grupeeringusse liikmed';
$string['cohort:manage'] = 'Halda grupeeringuid';
$string['cohort:view'] = 'Kasuta grupeeringuid ja vaata liikmeid';
$string['cohorts'] = 'Grupeeringud';
$string['cohortsin'] = '{$a}: saadaval grupeeringu';
$string['component'] = 'Allikas';
$string['currentusers'] = 'Praegused kasutajad';
$string['currentusersmatching'] = '´Praegune kasutajate sobivus';
$string['delcohort'] = 'Kustuta grupeering';
$string['delconfirm'] = 'Kas sa tõesti tahad kustutada grupeeringut \'{$a}\'?';
$string['description'] = 'Kirjeldus';
$string['duplicateidnumber'] = 'Grupeering sama ID-numbriga juba eksisteerib';
$string['editcohort'] = 'Redigeeri grupeeringut';
$string['external'] = 'Väline õpperühm';
$string['idnumber'] = 'Grupeeringu ID';
$string['memberscount'] = 'Grupeeringu suurus';
$string['name'] = 'Nimi';
$string['nocomponent'] = 'Loodud käsitsi';
$string['potusers'] = 'Potentsiaalsed kasutajad';
$string['potusersmatching'] = 'Potentsiaalselt sobivaid kasutajaid';
$string['removeuserwarning'] = 'Kasutajate õpperühmast eemaldamine võib põhjustada kasutajate kursustele registreerumiste tühistamise, mille tõttu kustutatakse nendelt kursustelt nende kasutajasätted, hinded, rühmadesse kuuluvused ja muu kasutajateave.';
$string['search'] = 'Otsing';
$string['searchcohort'] = 'Õpperühma otsing';
$string['selectfromcohort'] = 'Vali liikmeid grupeeringust';
$string['unknowncohort'] = 'Tundmatu õpperühm ({$a})!';
$string['useradded'] = 'Kasutaja lisati õpperühma „{$a}“';
