<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'geogebra', language 'et', version '2.6'.
 *
 * @package     geogebra
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityclosed'] = 'See tegevus on suletud';
$string['activitynotopened'] = 'See tegevus ei ole veel saadaval';
$string['attempt'] = 'Katse';
$string['attempts'] = 'Katsed';
$string['attemptsremaining'] = 'Selle tegevuse jaoks allesjäänud katsed:';
$string['autograde'] = 'Enesehindamise tegevus';
$string['availabledate'] = 'Saadaval alates';
$string['average'] = 'Keskmine';
$string['choosescripttype'] = 'Vali skripti tüüp';
$string['comment'] = 'Kommentaar';
$string['coursewithoutstudents'] = 'Ilma tudengiteta kursus';
$string['datestudent'] = 'Viimati muudetud (registreerumine)';
$string['dateteacher'] = 'Viimati muudetud (hinne)';
$string['deleteallattempts'] = 'Kustuta kõik katsed';
$string['description'] = 'Kirjeldus';
$string['discardchanges'] = 'Tühista muudatused ja mine tagasi';
$string['duedate'] = 'Tähtaeg';
$string['duration'] = 'Kestvus';
$string['enableLabelDrags'] = 'Võimalda siltide lohistamine';
$string['enableRightClick'] = 'Luba paremklõps';
$string['errorattempt'] = 'Viga: katset ei saanud salvestada.';
$string['expired'] = 'See tegevus on suletud {$a}  ja ei ole enam saadaval';
$string['extractedfromggb'] = 'ggb-st eraldatud failid';
$string['filename'] = 'Faili nimi';
$string['filenotfound'] = 'Määratud faili pole olemas';
$string['filetype'] = 'Tüüp';
$string['filetype_help'] = 'See seade määrab, kuidas GeoGebra tegevus kursusele lisatakse. Valikuid on 2:

* Üleslaaditud GeoGebra - lubab failivalijal valida kehtiva ".ggb" paketi.
* Väline URL - võimaldab URL-i täpsustada. Märkus. URL peab algama aadressidega http (s) või www ja sisaldama kehtivat faili .ggb.';
$string['filetypeexternal'] = 'Väline URL';
$string['filetypelocal'] = 'Üleslaaditud fail';
$string['firstattempt'] = 'Esimene katse';
$string['for'] = 'jaoks';
$string['functionalityoptionsgrp'] = 'Funktsionaalsus';
$string['geogebra:addinstance'] = 'Lisa GeoGebra';
$string['geogebra:grade'] = 'Hinda GeoGebrat';
$string['geogebra:submit'] = 'Esita GeoGebra';
$string['geogebra:view'] = 'Vaata GeoGebrat';
$string['geogebrafile'] = 'GeoGebra fail';
$string['geogebrafile_help'] = '.ggb fail';
$string['geogebraurl'] = 'URL';
$string['grade'] = 'Hinne';
$string['gradeit'] = 'Hinne';
$string['grademethod'] = 'Hindamismeetod';
$string['header_geogebra'] = 'GeoGebra seaded';
$string['header_score'] = 'Seaded';
$string['height'] = 'Kõrgus';
$string['highestattempt'] = 'Kõrgeim katse';
$string['httpnotallowed'] = 'Hetkel ei ole väliste failide kasutamine lubatud';
$string['interfaceoptionsgrp'] = 'Kasutaja vaade';
$string['invalidgeogebrafile'] = 'Kehtetu GeoGebra fail. Sellel peab olema .ggb laiend.';
$string['invalidurl'] = 'Kehtetu URL. See peab algama laiendiga http(s) ja peab olema kehtiv .ggb fail.';
$string['javacodebase'] = 'GeoGebra koodibaas';
$string['language'] = 'Keel';
$string['lastattempt'] = 'Viimane katse';
$string['lastattemptremaining'] = 'See on sinu viimane katse mis tehtud selle tegevuse jaoks';
$string['lastmodifiedgrade'] = 'Viimati muudetud (hinne)';
$string['lastmodifiedsubmission'] = 'Viimati muudetud (registreerimine)';
$string['lowestattempt'] = 'Madalaim katse';
$string['manualgrade'] = 'Kas on käsitsi pandud hinne?';
$string['maxattempts'] = 'Maksimum katsete arv';
$string['modulename'] = 'GeoGebra';
$string['modulename_help'] = '<p><a href="http://www.geogebra.org" target="_blank">GeoGebra</a> on tasuta ja mitmele platvormile sobiv dünaamiline matemaatikatarkvara kõigi haridustasemete jaoks, mis ühendab geomeetriat, algebrat, tabeleid, graafikuid, statistika ühes hõlpsasti kasutatavas paketis.</p>
<p>Seetõttu on <a href="http://www.gencat.cat/ensenyament/" target="_blank"> Kataloonia haridusosakond</a>koostöös<a href = "http: //acgeogebra.cat/ "target =" _ blank ">Kataloonia GeoGebra Ühinguga</a>(ACG) ja GeoGeobra arendustiim juurutanud selle mooduli, mis võimaldab GeoGebra tegevusi lisada Moodle\'isse. Selle peamised omadused on:
<ul>
    <li>Võimaldab hõlpsalt GeoGebra tegevusi kinnitada mõnele Moodle\'i kursusele.</li>
    <li> Hõlbustab õpilaste jälgimist, kuna see salvestab kasutajate kõigi katsete skoori, kuupäeva, kestuse ja ülesehituse.</li>
    <li>Õpilased saavad salvestada tegevuste oleku, et neid hiljem jätkata.</li>
</ul>
</p>';
$string['modulenameplural'] = 'GeoGebra';
$string['msg_noattempts'] = 'Sa oled sooritanud seda tegevust maksimum arv kordi.';
$string['name'] = 'Nimi';
$string['noattempts'] = '-';
$string['nograding'] = 'Hindamist ei ole';
$string['nomoreattempts'] = 'Sellele tegevusele ei ole jäänud enam ühtegi katset';
$string['notopenyet'] = 'Vabandust, see tegevus ei ole saadaval kuni {$a}';
$string['pluginadministration'] = 'GeoGebra andministreerimine';
$string['pluginname'] = 'GeoGebra';
$string['previewtab'] = 'Vaade';
$string['redirecttocourse'] = 'Tegevus on salvestatud. Mine tagasi kursuse pealehele.';
$string['report'] = 'Aruanne';
$string['resultstab'] = 'Tulemused';
$string['resumeattempt'] = 'Lõpetamata katse jätkamine';
$string['review'] = 'Ülevaade';
$string['reviewtab'] = 'Ülevaade';
$string['save'] = 'Salvesta';
$string['savechanges'] = 'Salvesta muudatused';
$string['savewithoutsubmitting'] = 'Salvesta ilma saatmata';
$string['settings'] = 'Seaded';
$string['showAlgebraInput'] = 'Näita sisestusriba';
$string['showMenuBar'] = 'Näita menüüriba';
$string['showResetIcon'] = 'Kuva ikooni et värskendada konstruktsiooni';
$string['showToolBar'] = 'Kuva tööriistariba';
$string['showToolBarHelp'] = 'Kuva tööriistariba abimenüüd';
$string['showsubmit'] = 'Kuva esitamise nuppu';
$string['submitandfinish'] = 'Esita ja lõpeta';
$string['total'] = 'Kokku';
$string['unfinished'] = 'Lõpetamata';
$string['ungraded'] = 'Hindamata';
$string['unlimitedattempts'] = 'Piiramatu arv katseid selle tegevuse jaoks';
$string['urledit'] = 'GeoGebra fail';
$string['urledit_help'] = '.ggb file kust leiad GeoGebra tegevused.';
$string['view'] = 'Vaata';
$string['viewattempt'] = 'Vaata';
$string['viewattempts'] = 'Vaatamiskatsed';
$string['viewattempttab'] = 'Vaatamiskatse';
$string['viewtab'] = 'Vaata';
$string['warningnojava'] = 'See Apple\'i seade kasutab GeoGebrat www.geogebra.org lehelt- tundub, et sul ei ole Javat installitud, palun mine www.java.com';
$string['weight'] = 'Kaal';
$string['width'] = 'Laius';
