<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_picasa', language 'et', version '2.6'.
 *
 * @package     portfolio_picasa
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Kliendi ID';
$string['noauthtoken'] = 'Autentimisluba ei saadud Google\'st. Palun veendu, et Moodle\'l lubatakse ligi pääsega Google kontole';
$string['nooauthcredentials'] = 'OAuth identimisteave on nõutav.';
$string['nooauthcredentials_help'] = 'Picasa portfoolio plugina kasutamiseks pead Sa portfoolio sätetes seadistama OAuth tunnused.';
$string['oauth2upgrade_message_content'] = 'Hiljutise Moodle’i versioonitäienduse (2.3) osana on Picasa kaustade lisandmoodul keelatud. Selle uuesti lubamiseks peate kliendi ID ja salavõtme hankimiseks oma Moodle‘i saidi Google‘is registreerima, nagu on kirjeldatud dokumentatsioonis {$a->docsurl}. Kliendi ID ja salavõtme abil saab konfigureerida kõik Google Drive‘i ja Picasa lisandmoodulid.';
$string['oauth2upgrade_message_small'] = 'See lisandmoodul on keelatud, kuna see vajab konfigureerimist, nagu on kirjeldatud dokumendis Google OAuth 2.0 seadistamise kohta.';
$string['oauth2upgrade_message_subject'] = 'Oluline teave Picasa kaustade lisandmooduli kohta';
$string['pluginname'] = 'Picasa';
$string['secret'] = 'Salavõti';
$string['sendfailed'] = 'Faili {$a} ülekanne ebaõnnestus Picasa\'sse';
