<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'et', version '2.6'.
 *
 * @package     quiz_statistics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'Tegelik vastus';
$string['allattempts'] = 'kõik katsed';
$string['allattemptsavg'] = 'Kõikide katsete keskmine hinne';
$string['allattemptscount'] = 'Lõpetatud ja hinnatud katsete koguarv';
$string['analysisofresponses'] = 'Vastuste analüüs';
$string['analysisofresponsesfor'] = '{$a} vastuste analüüs.';
$string['attempts'] = 'Katsed';
$string['attemptsall'] = 'kõik katsed';
$string['attemptsfirst'] = 'esimene katse';
$string['backtoquizreport'] = 'Tagasi statistiliste ülevaadete pealehele.';
$string['calculatefrom'] = 'Arvuta statistika alates';
$string['cic'] = 'Sisu järjepidevuse tegur (testi {$a} jaoks)';
$string['completestatsfilename'] = 'täisstatistika';
$string['count'] = 'Loendur';
$string['coursename'] = 'Kursuse nimi';
$string['detailedanalysis'] = 'Vastuste rohkem detailsemad analüüsid selle küsimuse kohta';
$string['discrimination_index'] = 'Eristamisindeks';
$string['discriminative_efficiency'] = 'Eristatud tõhusus';
$string['downloadeverything'] = 'Laadi täielik aruanne alla kui {$a->formatsmenu} {$a->downloadbutton}';
$string['duration'] = 'Avatud';
$string['effective_weight'] = 'Efektiivne kaal';
$string['errordeleting'] = 'Viga kustutamisel vanu {$a} kirjeid.';
$string['erroritemappearsmorethanoncewithdifferentweight'] = 'Küsimus ({$a}) sisaldub testi sees mitu korda ja erinevate kaaludega. Statistilise ülevaate koostamine ei toeta sellist seadistust ja sellest tulenevalt võib teha küsimuse statistika ebausaldusväärseks.';
$string['errormedian'] = 'Viga mediaani hangimisel';
$string['errorpowerquestions'] = 'Andmete toomisel esines viga küsimuste klasside erinevuse arvutamisel.';
$string['errorpowers'] = 'Viga andmete hankimisel arvutamaks hälvet testide hinnetele';
$string['errorrandom'] = 'Viga alamelemendi andmete saamisel';
$string['errorratio'] = 'Veasuhe ({$a} kohta)';
$string['errorstatisticsquestions'] = 'Viga andmete hankimisel arvutamaks statistikat küsimuste hinnetele';
$string['facility'] = 'Hõlpsusindeks';
$string['firstattempts'] = 'esimesed katsed';
$string['firstattemptsavg'] = 'Esimeste katsete keskmine hinne';
$string['firstattemptscount'] = 'Lõpetatud ja hinnatud esimeste katsete arv';
$string['frequency'] = 'Sagedus';
$string['highestattempts'] = 'parima hindega katse';
$string['highestattemptsavg'] = 'Parima hindega katsete keskmine hinne';
$string['intended_weight'] = 'Plaanitud kaal';
$string['kurtosis'] = 'Skoori hajuvuse jaotuse järsakus (for {$a})';
$string['lastattempts'] = 'viimane soorituskatse';
$string['lastattemptsavg'] = 'Eelmiste katsete keskmine hinne';
$string['lastcalculated'] = 'Viimati arvutatud {$a->lastcalculated} tagasi. Siin on olnud {$a->count} katset peale seda.';
$string['median'] = 'Mediaanhinne ({$a} kohta)';
$string['modelresponse'] = 'Mudelvastus';
$string['negcovar'] = 'Soorituskatse kokkuvõtva hinde suhtes negatiivne kovariatsioon';
$string['negcovar_help'] = 'Selle soorituskatsekogumi küsimuse hinne on kogu soorituskatse hindele vastupidine. See tähendab, et soorituskatse kokkuvõttev hinne on alla keskmise ja selle küsimuse hinne on üle keskmise või vastupidi.

Sel juhul ei saa küsimuse tegelikku kaalu meie valemi järgi arvutada. Muude selle testi küsimuste jaoks arvutatud tegelikud kaalud on nende tegelikud kaalud juhul, kui esile tõstetud negatiivse kovariatsiooniga küsimuste maksimumhinne on null.

Kui määrate testi muutmisel nende negatiivse kovariatsiooniga küsimuste maksimumhindeks nulli, on nende küsimuste tegelik kaal null ja muude küsimuste tegelikud kaalud vastavad arvutatud väärtustele.';
$string['nostudentsingroup'] = 'Selles grupis pole veel tudengeid';
$string['optiongrade'] = 'Osalised punktid';
$string['partofquestion'] = 'Küsimuse osa';
$string['pluginname'] = 'Statistika';
$string['position'] = 'Asukoht';
$string['positions'] = 'Asukoh(ad)t';
$string['questioninformation'] = 'Küsimuse info';
$string['questionname'] = 'Küsimuse nimi';
$string['questionnumber'] = 'Q#';
$string['questionstatistics'] = 'Küsimuse statistika';
$string['questionstatsfilename'] = 'küsimusestatistika';
$string['questiontype'] = 'Küsimuse tüüp';
$string['quizinformation'] = 'Testi info';
$string['quizname'] = 'Testi nimi';
$string['quizoverallstatistics'] = 'Testi üldine statistika';
$string['quizstructureanalysis'] = 'Testi struktuuri analüüsid';
$string['random_guess_score'] = 'Juhusliku arvamise skoor';
$string['recalculatenow'] = 'Taasarvuta nüüd';
$string['reportsettings'] = 'Statistikaarvutuse sätted';
$string['response'] = 'Reageering';
$string['skewness'] = 'Tulemuste hajuvuse asümmeetria ({$a} kohta)';
$string['standarddeviation'] = 'Standardhälve ({$a} kohta)';
$string['standarddeviationq'] = 'Standardhälve';
$string['standarderror'] = 'Standard viga ({$a} kohta)';
$string['statistics'] = 'Statistika';
$string['statistics:componentname'] = 'Testi statistiline ülevaade';
$string['statistics:view'] = 'Vaata statistilist ülevaadet';
$string['statisticsreport'] = 'Statistiline ülevaade';
$string['statisticsreportgraph'] = 'Statistika küsimuste asukoha kohta';
$string['statsfor'] = 'Testi statistika ({$a})';
