<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'et', version '2.6'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Aktiveerimine';
$string['activityloading'] = 'Automaatselt suunatakse tegevusele';
$string['activityoverview'] = 'Teil on SCORM-i paketid, mis vajavad tähelepanu';
$string['activitypleasewait'] = 'Tegevuse laadimine, palun oota...';
$string['adminsettings'] = 'Haldussätted';
$string['advanced'] = 'Parameetrid';
$string['aicchacpkeepsessiondata'] = 'AICC HACP seansi andmed';
$string['aicchacpkeepsessiondata_desc'] = 'Välise AICC HACP seansi andmete säilitamisaja pikkus päevades (kõrge taseme säte täidab tabeli vanade andmetega, kuid see võib silumisel kasulik olla)';
$string['aicchacptimeout'] = 'AICC HACP ajalõpp';
$string['aicchacptimeout_desc'] = 'Aeg minutites, kui kauaks saab väline AICC HACP seanss avatuks jääda.';
$string['aliasonly'] = 'Hoidlast faili imsmanifest.xml valimisel tuleb kasutada selle faili aliast/otseteed.';
$string['allowapidebug'] = 'Aktiveeri API silumise ja jälitamise (seab hõivamise maski apidebugmask\'ga)';
$string['allowtypeaicchacp'] = 'Luba väline AICC HACP';
$string['allowtypeaicchacp_desc'] = 'Lubamise korral võimaldab see säte AICC HACP välist suhtlust ilma kasutajalt välisest AICC paketist taotluste postitamiseks sisselogimist nõudmata';
$string['allowtypeexternal'] = 'Lülita sisse väline paketi tüüp';
$string['allowtypeexternalaicc'] = 'Luba AICC otsene URL';
$string['allowtypeexternalaicc_desc'] = 'Lubamise korral võimaldab see säte AICC lihtpaketile otsese URL-i';
$string['allowtypelocalsync'] = 'Lülita sisse alla tõmmatud paketi tüüp';
$string['apidebugmask'] = 'API silumise hõive mask - kasuta lihtsat regex &lt;username&gt;:&lt;activityname&gt; nt. admin:.* silub ainult administraatorkasutajaid ainult';
$string['areacontent'] = 'Sisu failid';
$string['areapackage'] = 'Paketifail';
$string['asset'] = 'Vara';
$string['assetlaunched'] = 'Vara - vaadatud';
$string['attempt'] = 'Soorituskatse';
$string['attempt1'] = '1 soorituskatse';
$string['attempts'] = 'Soorituskatsed';
$string['attemptsmanagement'] = 'Soorituskatsete haldus';
$string['attemptstatusentry'] = 'Ainult avaleht';
$string['attemptsx'] = '{$a} soorituskatset';
$string['attr_error'] = 'Halb väärtus atribuudile ({$a->attr}) märgendis {$a->tag}.';
$string['autocontinue'] = 'Automaatne jätkamine';
$string['autocontinue_help'] = 'Kui sisse lülitatud, siis järgnev õpiobjekt käivitatakse automaatselt, vastasel juhul peab Jätka nuppu vajutama.';
$string['autocontinuedesc'] = 'Kui see säte on lubatud, siis käivitatakse järgmised õpiobjektid automaatselt, muidu tuleb kasutada nuppu Jätka.';
$string['averageattempt'] = 'Soorituskatsete keskmine';
$string['badarchive'] = 'Määrake sobiv ZIP-fail';
$string['badimsmanifestlocation'] = 'Leiti fail imsmanifest.xml, kuid see polnud teie ZIP-faili juures. Pakkige oma SCORM uuesti';
$string['badmanifest'] = 'Mõned esitluse vead: vaata vigade logi';
$string['browse'] = 'Eelvaade';
$string['browsed'] = 'Sirvitud';
$string['browsemode'] = 'Eelvaate laad';
$string['browserepository'] = 'Sirvi repositooriumi';
$string['calculatedweight'] = 'Arvutatud kaal';
$string['cannotfindsco'] = 'Ei leidnud SCO-d';
$string['chooseapacket'] = 'Vali või uuenda SCORMi pakett';
$string['collapsetocwinsize'] = 'Ahenda TOC, kui akna suurus on alltoodu';
$string['collapsetocwinsizedesc'] = 'See säte võimaldab allpool määratleda akna suuruse, mille korral peaks TOC automaaselt ahendama.';
$string['compatibilitysettings'] = 'Ühilduvussätted';
$string['completed'] = 'Lõpetatud';
$string['completionscorerequired'] = 'Nõua miinimumpunktisummat';
$string['completionscorerequired_help'] = 'Selle sätte lubamise korral nõutakse kasutajalt, et lisaks teiste tegevuse lõpetamise tingimuste täitmisele peab kasutajal selle SCORM-i tegevuse lõpetatuks märkimiseks olema sisestatud vähemalt miinimumpunktisumma.';
$string['completionstatus_completed'] = 'Lõpetatud';
$string['completionstatus_passed'] = 'Sooritatud';
$string['completionstatusrequired'] = 'Nõua olekut';
$string['completionstatusrequired_help'] = 'Kui märgitud on vähemalt üks olek, tuleb kasutajal selle SCORM-i tegevuse lõpetatuks märkimiseks lisaks teiste tegevuse lõpetamise tingimuste täitmisele saavutada vähemalt üks märgitud olekutest.';
$string['confirmloosetracks'] = 'HOIATUS: pakett paistab olevat muutunud või modifitseeritud. Kui paketi struktuur on muutunud, siis uuendamise protsessi aegne mõnede kasutajate jälgimine võib olla kadunud.';
$string['contents'] = 'Sisu';
$string['coursepacket'] = 'Kursuse pakett';
$string['coursestruct'] = 'Kursuse struktuur';
$string['currentwindow'] = 'Praegune aken';
$string['datadir'] = 'Failisüsteemi tõrge: Ei saa luua kursuse andmete kataloogi';
$string['defaultdisplaysettings'] = 'Kuvamise vaikesätted';
$string['defaultgradesettings'] = 'Hindamise vaikesätted';
$string['defaultothersettings'] = 'Muud vaikesätted';
$string['deleteallattempts'] = 'Kustuta kõik sooritused';
$string['deleteattemptcheck'] = 'Oled Sa täiesti kindel, et soovid kustutada kõik need katsed?';
$string['deleteuserattemptcheck'] = 'Kas soovite täiesti kindlasti kõik oma testisoorituskatsed täielikult kustutada?';
$string['details'] = 'Jälgimise üksikasjad';
$string['directories'] = 'Kuva kataloogilingid';
$string['disabled'] = 'Keelatud';
$string['display'] = 'Kuva pakett';
$string['displayattemptstatus'] = 'Kuva katse staatus';
$string['displayattemptstatus_help'] = 'Kui sisse lülitatud, siis skoorid ja hinded soorituste kohta kuvatakse SCORM liigenduslehel.';
$string['displayattemptstatusdesc'] = 'See eelistus seab vaikimisi väärtuse kuvamise soorituse staatuse seadistusele';
$string['displaycoursestructure'] = 'Kuva kursuse struktuur igal sissekande lehel';
$string['displaycoursestructure_help'] = 'Kui sisse lülitatud, siis sisukord kuvatakse SCORM liigenduse lehel.';
$string['displaycoursestructuredesc'] = 'Kui see säte on lubatud, siis kuvatakse sisukord SCORM-i liigenduslehel.';
$string['displaydesc'] = 'Saate määrata, kas SCORM-i pakett kuvatakse uues aknas.';
$string['displaysettings'] = 'Kuvamissätted';
$string['dnduploadscorm'] = 'Lisa SCORM-i pakett';
$string['domxml'] = 'DOMXML-i välisteek';
$string['duedate'] = 'Tähtaeg';
$string['element'] = 'Element';
$string['enter'] = 'Sisene';
$string['entercourse'] = 'Sisene kursusele';
$string['errorlogs'] = 'Vigade logi';
$string['everyday'] = 'Iga päev';
$string['everytime'] = 'Iga kord, kui seda on kasutatud';
$string['exceededmaxattempts'] = 'Sul sai täis maksimaalseid katseid.';
$string['exit'] = 'Välju kursuselt';
$string['exitactivity'] = 'Välju tegevusest';
$string['expired'] = 'Vabandust, kuid see tegevus on suletud {$a} ja ei ole enam kättesaadav';
$string['external'] = 'Uuenduse väliste pakettide ajastamine';
$string['failed'] = 'Nurjus';
$string['finishscorm'] = 'Kui sa oled lõpetanud selle ressursi {$a} vaatamise';
$string['finishscormlinkname'] = 'Kliki siia minemaks tagasi kursuse lehele';
$string['firstaccess'] = 'Esimene külastus';
$string['firstattempt'] = 'Esimene soorituskatse';
$string['floating'] = 'Ujuv';
$string['forcecompleted'] = 'Sunni lõpetatuks';
$string['forcecompleted_help'] = 'Kui see säte on lubatud, sunnitakse praegune soorituskatse olekusse „lõpetatud“. (Rakendatav ainult SCORM 1.2 pakettidele.)';
$string['forcecompleteddesc'] = 'See eelistus seab vaikimisi väärtuse sunnitud lõpetamise seadistusele';
$string['forcejavascript'] = 'Kohusta kasutajaid võimaldama JavaScripti';
$string['forcejavascript_desc'] = 'Kui see säte on lubatud (soovitatav), siis tõkestab see juurdepääsu SCORM-i objektidele, kui JavaScript pole kasutajate brauserites toetatud või lubatud. Kui see säte on keelatud, saab kasutaja SCORM-i kuvada, kuid API-suhtlus nurjub ja hindeteavet ei salvestata.';
$string['forcejavascriptmessage'] = 'JavaSciprt on nõutud selle objekti vaatamiseks, palun lülita sisse JavaScript oma brauseris ja proovi uuesti.';
$string['forcenewattempt'] = 'Jõuga uus katse';
$string['forcenewattempt_help'] = 'Kui sisse lülitatud, siis iga kord SCORM paketi poole pöördutakse, see loendatakse uue soovitusena.';
$string['forcenewattemptdesc'] = 'See eelistus sead vaikimisi väärtuse sunnitud uue soorituse seadistuse jaoks';
$string['found'] = 'Leiti manifest';
$string['frameheight'] = 'Etapiraami või -akna kõrgus.';
$string['framewidth'] = 'Etapiraami või -akna laius.';
$string['fromleft'] = 'Vasakult';
$string['fromtop'] = 'Ülalt';
$string['fullscreen'] = 'Täida kogu ekraan';
$string['general'] = 'Üldised andmed';
$string['gradeaverage'] = 'Keskmine hinne';
$string['gradeforattempt'] = 'Katse hinne';
$string['gradehighest'] = 'Kõrgeim hinne';
$string['grademethod'] = 'Hindamisviis';
$string['grademethod_help'] = 'Hindamise meetod defineerib, kuidas hinne üksiku tegevuse katse kohta on määratud.

Siin on 4 hindamise meetodit:

* Õpiobjektid - mitu lõpetatud/läbi pääsesetud õpiobjekti
* Kõrgeim hinne - kõrgeim saadud skoor kõikides läbi pääsetud õpiobjektides
* Keskmine hinne - kõikide skooride keskmine
* Hinnete summa - kõikide skooride summa';
$string['grademethoddesc'] = 'Hindamismeetod määratleb, kuidas määratakse tegevuse ühe soorituskatse hinne.';
$string['gradereported'] = 'Hinne raporteeritud';
$string['gradescoes'] = 'Õpiobjektid';
$string['gradesettings'] = 'Hinnete sätted';
$string['gradesum'] = 'Summaarhinne';
$string['height'] = 'Kõrgus';
$string['hidden'] = 'Peidetud';
$string['hidebrowse'] = 'Keela eelvaaterežiim';
$string['hidebrowse_help'] = 'Eelvaate laad võimaldab õpilasel sirviga tegevust enne selle sooritamist. Kui eelvaate laad on välja lülitatud, siis eelvaate nupp on peidetud.';
$string['hidebrowsedesc'] = 'Eelvaaterežiim võimaldab õppijal tegevust enne selle sooritamist sirvida.';
$string['hideexit'] = 'Peida väljumislink';
$string['hidereview'] = 'Peida ülevaate nupp';
$string['hidetoc'] = 'Kursuse struktuuri näitamine mängjas';
$string['hidetoc_help'] = 'Kuidas kuvatakse sisukord SCORM-i mängijas';
$string['hidetocdesc'] = 'See säte määratleb, kuidas kuvatakse sisukord SCORM-i mängijas.';
$string['highestattempt'] = 'Parim soorituskatse';
$string['identifier'] = 'Küsimuse tunnus';
$string['incomplete'] = 'Lõpetamata';
$string['info'] = 'Info';
$string['interactions'] = 'Suhtlused';
$string['invalidactivity'] = 'SCORM-i tegevus on vale';
$string['invalidhacpsession'] = 'HACP seanss ei sobi';
$string['invalidmanifestname'] = 'Valida saab ainult imsmanifest.xml või ZIP-faile';
$string['invalidmanifestresource'] = 'HOIATUS. Järgmistele Vahenditele viidati teie manifestis, kuid neid ei leitud:';
$string['invalidurl'] = 'Määrati sobimatu URL';
$string['invalidurlhttpcheck'] = 'Määrati sobimatu URL. Silumisteade:<pre>{$a->cmsg}</pre>';
$string['last'] = 'Viimati külastatud';
$string['lastaccess'] = 'Viimane külastus';
$string['lastattempt'] = 'Viimane lõpetatud soorituskatse';
$string['lastattemptlock'] = 'Lukusta peale viimast katset';
$string['lastattemptlock_help'] = 'Kui sisse lülitatud, siis õpilasele on keelatud käivitada SCORM mängijat pärast kõikide eraldatud soorituste kasutamist.';
$string['lastattemptlockdesc'] = 'Kui see on lubatud, takistatakse õppijal SCORM-i mängija käivitamine, kui ta on ära kasutanud kõik temale eraldatud soorituskatsed.';
$string['location'] = 'Kuva asukohariba';
$string['max'] = 'Maksimumpunktisumma';
$string['maximumattempts'] = 'Soorituskatsete arv';
$string['maximumattempts_help'] = 'See seadistus võimaldab piirata soorituste arvu. See on ainult rakendatav SCORM 1.2 ja AICC pakettide jaoks.';
$string['maximumattemptsdesc'] = 'See eelistus määrab tegevuse maksimaalse vaikekatse';
$string['maximumgradedesc'] = 'See eelistus seab vaikimisi maksimaalse hinde tegevuse kohta';
$string['menubar'] = 'Kuva menüüriba';
$string['min'] = 'Miinimumpunktid';
$string['missing_attribute'] = 'Puudub atribuut  {$a->attr} märgendis {$a->tag}';
$string['missing_tag'] = 'Puudub märgend {$a->tag}';
$string['missingparam'] = 'Nõutav parameeter puudub või on vale';
$string['mode'] = 'Režiim';
$string['modulename'] = 'SCORM pakett';
$string['modulename_help'] = 'SCORM-i pakett on failide kogum, mis on pakitud õpiobjektide kokkulepitud standardi kohaselt. SCORM-i tegevusmoodul võimaldab SCORM-i või AICC pakette ZIP-failina üles laadida ja kursusele lisada.

Sisu kuvatakse tavaliselt mitmel navigeerimisfunktsioonidega lehel. Sisu saab kuvada näiteks hüpikaknas, sisukorraga, navigeerimisnuppudega vms. SCORM-i tegevused hõlmavad tavaliselt küsimusi koos hinnetelehele salvestatavate hinnetega.

SCORM-i tegevusi saab kasutada järgmisel otstarbel:

* multimeediumsisu ja animatsioonide esitamiseks;
* hindamistööriistana';
$string['modulename_link'] = 'mod/scorm/view';
$string['modulenameplural'] = 'SCORM paketid';
$string['nav'] = 'Kuva navigeerimine';
$string['nav_help'] = 'See säte määrab, kas navigeerimisnupud ja nende asukohad kuvatakse või peidetakse.

Valikuvõimalusi on kolm:

* Ei – navigeerimisnuppe ei kuvata;
* Sisu all – navigeerimisnupud kuvatakse SCORM-i sisu all;
* Ujuv – navigeerimisnupud kuvatakse ujuvana, kauguse üla- ja vasakust servast määrab pakett.';
$string['navdesc'] = 'See säte määrab, kas navigeerimisnupud ja nende asukohad kuvatakse või peidetakse.';
$string['navigation'] = 'Navigatsioon';
$string['navpositionleft'] = 'Navigeerimisnuppude asukohad vasakust servast pikslites.';
$string['navpositiontop'] = 'Navigeerimisnuppude asukohad ülaservast pikslites.';
$string['newattempt'] = 'Alusta uut soorituskatset';
$string['next'] = 'Jätka';
$string['no_attributes'] = 'Märgend {$a->tag} peab omama atribuute';
$string['no_children'] = 'Märgend {$a->tag} peab omama järeltulijaid';
$string['noactivity'] = 'Pole millestki aru anda';
$string['noattemptsallowed'] = 'Mitu katset lubatud';
$string['noattemptsmade'] = 'Sinu tehtud katseid';
$string['nolimit'] = 'Piiramatu arv soorituskatseid';
$string['nomanifest'] = 'Vale failipakett - puudub imsmanifest.xml või AICC struktuur';
$string['noprerequisites'] = 'Kahjuks pole teil täidetud sellele tegevusele juurdepääsuks nõutavad eeltingimused.';
$string['noreports'] = 'Aruandeid kuvamiseks pole';
$string['normal'] = 'Tavaline';
$string['noscriptnoscorm'] = 'Sinu brauser ei toeta JavaScripti või on JavaScript keelatud. See SCORM pakett võib mitte mängida või salvestada andmeid korrektselt.';
$string['not_corr_type'] = 'Tüüpide sobimatus märgendi {$a->tag} jaoks';
$string['notattempted'] = 'Soorituskatseid pole tehtud';
$string['notopenyet'] = 'Kahjuks pole see tegevus enne {$a} avatud';
$string['objectives'] = 'Eesmärgid';
$string['optallstudents'] = 'kõik kasutajad';
$string['optattemptsonly'] = 'sooritustega kasutajad ainult';
$string['options'] = 'Seaded (tõkestavad mõned brauserid)';
$string['optionsadv'] = 'Valikud (täpsemad)';
$string['optionsadv_desc'] = 'Kui see on valitud, kuvatakse laius ja kõrgus täpsemate sätete loendis.';
$string['optnoattemptsonly'] = 'Ainult katseteta kasutajad';
$string['organization'] = 'Organisatsioon';
$string['organizations'] = 'Organisatsioonid';
$string['othersettings'] = 'Lisasätted';
$string['package'] = 'Paketifail';
$string['package_help'] = 'Paketifail on zip (või pif) fail sisaldades SCORM/AICC kursuse definitsiooni faile.';
$string['packagedir'] = 'Failisüsteemi viga: Ei saa luua paketi kataloogi';
$string['packagefile'] = 'Paketifaili pole määratud';
$string['packagehdr'] = 'Pakett';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'See seadistus võimaldab määrata SCORM paketi URL-ga, selle asemel, et kasutada failivalijat.';
$string['page-mod-scorm-x'] = 'Mis tahes SCORM-i mooduli leht';
$string['pagesize'] = 'Lehe suurus';
$string['passed'] = 'Sooritatud';
$string['php5'] = 'PHP 5 (DOMXML-i algupärane teek)';
$string['pluginadministration'] = 'SCORM-i paketi haldus';
$string['pluginname'] = 'SCORM pakett';
$string['popup'] = 'Uus aken';
$string['popuplaunched'] = 'See SCORM-i pakett käivitati hüpikaknas. Kui olete selle vahendi vaatamise lõpetanud, klõpsake kursuse lehele naasmiseks siin.';
$string['popupmenu'] = 'Rippmenüüs';
$string['popupopen'] = 'Ava õpipakett uues aknas';
$string['popupsblocked'] = 'Näib, et hüpikaknad on blokeeritud ja peatavad selle SCORM-i paketi esitamise. Kontrollige enne uuesti alustamist oma brauseri sätteid.';
$string['position_error'] = '{$a->tag} märgend ei saa olla {$a->parent} märgendi järeltulija';
$string['preferencespage'] = 'Selle lehe seaded';
$string['preferencesuser'] = 'Selle raporti seaded';
$string['prev'] = 'Eelmine';
$string['raw'] = 'Töötlemata punktisumma';
$string['regular'] = 'Tavaline manifest';
$string['report'] = 'Aruanne';
$string['reportcountallattempts'] = '{$a->nbattempts} sooritust kasutaja {$a->nbusers} jaoks, hulga {$a->nbresults} tulemusest';
$string['reportcountattempts'] = '{$a->nbresults} tulemust ({$a->nbusers} kasutajat)';
$string['reports'] = 'Aruanded';
$string['response'] = 'Reageering';
$string['result'] = 'Tulemus';
$string['results'] = 'Tulemused';
$string['review'] = 'Läbivaatus';
$string['reviewmode'] = 'Ülevaate laad';
$string['rightanswer'] = 'Õige vastus';
$string['scoes'] = 'Õpiobjektid';
$string['score'] = 'Punktisumma';
$string['scorm:addinstance'] = 'Uue SCORM-i paketi lisamine';
$string['scorm:deleteownresponses'] = 'Kustuta oma soorituskatsed';
$string['scorm:deleteresponses'] = 'Kustuta SCORM\'i katsed';
$string['scorm:savetrack'] = 'Salvesta teed';
$string['scorm:skipview'] = 'Jäta ülevaade vahele';
$string['scorm:viewreport'] = 'Kuva aruanded';
$string['scorm:viewscores'] = 'Kuva punktisummad';
$string['scormclose'] = 'Saadaval kuni';
$string['scormcourse'] = 'SCORM kursus';
$string['scormloggingoff'] = 'API-logimine on välja lülitatud';
$string['scormloggingon'] = 'API-logimine on sisse lülitatud';
$string['scormopen'] = 'Saadaval alates';
$string['scormresponsedeleted'] = 'Kustutatud kasutaja katsed';
$string['scormtype'] = 'Tüüp';
$string['scormtype_help'] = 'See säte määratleb, kuidas pakett kursusesse kaasatakse. Valikuid on kuni neli:

* üleslaaditud pakett – võimaldab SCORM-i paketti valida failivalija kaudu;
* väline SCORM-i manifest – võimaldab määrata URL-i imsmanifest.xml.  Märkus:  kui URL-il on teie õpikeskkonnast erinev domeeninimi, on parem valida „allalaaditud pakett“, kuna muidu hindeid ei salvestata;
* allalaaditud pakett – võimaldab määrata paketi URL-i. Pakett pakitakse lahti ja salvestatakse kohalikult ning uuendatakse, kui välist SCORM-i paketti uuendatakse;
* väline AICC URL – see URL on üksiku AICC-tegevuse käivitus-URL.  Selle ümber konstrueeritakse pseudopakett.';
$string['scrollbars'] = 'Luba akna kerimine';
$string['selectall'] = 'Vali kõik';
$string['selectnone'] = 'Eemalda kõik märgistused';
$string['show'] = 'Kuva';
$string['sided'] = 'Äärele';
$string['skipview'] = 'Õppur jätab sisustruktuuri lehe vahele';
$string['skipview_help'] = 'See seadistus määrab kas sisu struktuuri leht peaks iga kord olema vahele jäetud (mitte kuvatud). Kui pakett sisaldab ainult ühte õpiobjekti, sisu struktuuri leht saab alati olla vahele jäetud.';
$string['skipviewdesc'] = 'See eelistus seab vaikeväärtuse, mil jäetakse vahele sisu struktuur lehe kohta';
$string['slashargs'] = 'HOIATUS: kaldjoone argumendid on välja lülitatud sellel saidil ja objektid võivad mitte funktsioneerida nagu oodatud!';
$string['stagesize'] = 'Raami/akna suurus';
$string['stagesize_help'] = 'Need kaks seadistust määravad kaadri/akna laiuse ja kõrguse õpiobjektide kohta.';
$string['started'] = 'Alustatud';
$string['status'] = 'Olek';
$string['statusbar'] = 'Kuva olekuriba';
$string['student_response'] = 'Reageering';
$string['subplugintype_scormreport'] = 'Aruanne';
$string['subplugintype_scormreport_plural'] = 'Aruanded';
$string['suspended'] = 'Peatatud';
$string['syntax'] = 'Süntaksitõrge';
$string['tag_error'] = 'Tundmatu märgend ({$a->tag} sisuga {$a->value}';
$string['time'] = 'Aeg';
$string['title'] = 'Pealkiri';
$string['toc'] = 'Sisukord';
$string['too_many_attributes'] = 'Märgend {$a->tag} omab liiga palju atribuute';
$string['too_many_children'] = 'Märgend {$a->tag} omab liiga palju järeltulijaid';
$string['toolbar'] = 'Kuva tööriistariba';
$string['totaltime'] = 'Aeg';
$string['trackcorrectcount'] = 'Õigete loendamine';
$string['trackcorrectcount_help'] = 'Küsimuse õigete tulemite arv';
$string['trackid'] = 'ID';
$string['trackid_help'] = 'See on tunnus, mille SCORM-i pakett sellele küsimusele määras, SCORM-i spetsifikatsioon ei luba kogu küsimuse teksti esitada.';
$string['trackingloose'] = 'HOIATUS: Selle SCORM\'i paketi jälgimisandmed lähevad kaduma!';
$string['tracklatency'] = 'Latentsus';
$string['tracklatency_help'] = 'Aeg küsimuse õppijale kättesaadavaks tegemisest kuni esimese vastuseni.';
$string['trackpattern'] = 'Mall';
$string['trackpattern_help'] = 'Selline peaks olema selle küsimuse õige vastus; ei näita õppijate vastuseid.';
$string['trackresponse'] = 'Reageering';
$string['trackresponse_help'] = 'Õppija vastus sellele küsimusele';
$string['trackresult'] = 'Tulemus';
$string['trackresult_help'] = 'Näitab, kas õppija sisestas õige vastuse.';
$string['trackscoremax'] = 'Maksimumpunktid';
$string['trackscoremax_help'] = 'Maksimaalne väärtus, mille saab töötlemata punktisummale määrata';
$string['trackscoremin'] = 'Miinimumpunktid';
$string['trackscoremin_help'] = 'Minimaalne väärtus, mille saab töötlemata punktisummale määrata';
$string['trackscoreraw'] = 'Töötlemata punktisumma';
$string['trackscoreraw_help'] = 'Arv, mis väljendab õppija sooritust miinimum- ja maksimumpunktidega piiritletud vahemiku suhtes';
$string['tracksuspenddata'] = 'Peata andmed';
$string['tracksuspenddata_help'] = 'Lisab ruumi andmete salvestamiseks ja toomiseks õppija seansside vahel';
$string['tracktime'] = 'Aeg';
$string['tracktime_help'] = 'Soorituskatse alustamise kellaaeg';
$string['tracktype'] = 'Tüüp';
$string['tracktype_help'] = 'Küsimuse tüüp, näiteks valikvastustega või lühivastusega.';
$string['trackweight'] = 'Kaal';
$string['trackweight_help'] = 'Küsimusele määratud kaal punktisumma arvutamisel.';
$string['type'] = 'Tüüp';
$string['typeaiccurl'] = 'Väline AICC URL';
$string['typeexternal'] = 'Väline SCORM esitlus';
$string['typelocal'] = 'Üles lükatud pakett';
$string['typelocalsync'] = 'Alla tõmmatud pakett';
$string['undercontent'] = 'Sisu all';
$string['unziperror'] = 'Paketi lahtipakkimisel ilmnes viga';
$string['updatefreq'] = 'Automaatvärskenduse sagedus';
$string['updatefreq_error'] = 'Sageduse automaatse värskendamise saab määrata ainult siis, kui paketifaili majutatakse väliselt';
$string['updatefreq_help'] = 'See võimaldab välise paketi automaatselt alla laadida ja värskendada';
$string['updatefreqdesc'] = 'See eelistus seab vaikimisi tegevuse automaat-uuenduse sageduse';
$string['validateascorm'] = 'Hinda SCORMi paketti';
$string['validation'] = 'Hindamise tulemus';
$string['validationtype'] = 'See eelistus seab DOMXML teegi, mida kasutatakse SCORM\'i esitluse hindamiseks. Kui Sa ei tea, siis jäta praegune valik.';
$string['value'] = 'Väärtus';
$string['versionwarning'] = 'Esitluse versioon on vanem kui 1.3, hoiatus {$a->tag} märgendil';
$string['viewallreports'] = 'Kuva {$a} katse kokkuvõtted';
$string['viewalluserreports'] = 'Vaata kasutajate {$a} aruandeid';
$string['whatgrade'] = 'Soorituskatsete hindamine';
$string['whatgrade_help'] = 'Kui lubatud on mitu katset, siis määrab see säte, kas hinnetelehele salvestatakse esimene lõpetatud, viimane lõpetatud või kõrgeima tulemusega soorituskatse või soorituskatsete keskmine. Viimase lõpetatud soorituskatse valiku korral ei kaasata soorituskatseid, mille olek on „nurjunud“.

Märkused mitme soorituskatse käsitlemise kohta.

* Uue soorituskatse alustamise võimalust pakub märkeruut sisustruktuuri lehel sisenemisnupu kohal, seega kui soovite lubada rohkem kui ühe soorituskatse, veenduge, et sellele lehele oleks juurdepääs.
* Osa SCORM-i pakette on uute soorituskatsete poolest intelligentsed, osa mitte. See tähendab seda, et kui õppija siseneb uuesti olemasolevasse soorituskatsesse, siis juhul, kui SCORM-i sisul pole sisemist loogikat, mis takistaks eelmiste soorituskatsete ülekirjutamist, saab need üle kirjutada ka siis, kui soorituskatse olek on „lõpetatud“ või „sooritatud“.
* Sätted „Sunni lõpetatuks“, „Sunni uus katse“ ja „Lukusta pärast viimast soorituskatset“ pakuvad ka mitme soorituskatse täpsemat haldamist.';
$string['whatgradedesc'] = 'Saate määrata, kas mitme soorituskatse lubamise korral salvestatakse hinnetelehele esimene lõpetatud, viimane lõpetatud või kõrgeima tulemusega soorituskatse või soorituskatsete keskmine.';
$string['width'] = 'Laius';
$string['window'] = 'Aken';
